Bug 439092 - Trash applet not working in Avant Window Navigator 0.2.6
Trash applet not working in Avant Window Navigator 0.2.6
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: awn-extras-applets (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-26 18:21 EDT by Re Alvarez
Modified: 2008-04-06 15:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-06 15:28:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Re Alvarez 2008-03-26 18:21:18 EDT
Description of problem:
after Avant Window Navigator 0.2.6 update, the trash applet has appears like a
line. it is no longer working.

also i get the following error messages if i start awn through terminal



bash-3.2$ avant-window-navigator 
Screen is composited.
APPLET : /usr/lib/awn/applets/showdesktop.desktop
APPLET : /usr/lib/awn/applets/taskman.desktop
APPLET : /usr/lib/awn/applets/separator.desktop

** (awn-applet-activation:26179): WARNING **: Please inform the developer(s) of
the applet 'Showdesktop Applet' that the .desktop file associated with their
applet need to be updated per the Applet Development Guidelines on the AWN Wiki.
APPLET : /usr/lib/awn/applets/PySwitcher.desktop

** (awn-applet-activation:26181): WARNING **: Please inform the developer(s) of
the applet 'Separator' that the .desktop file associated with their applet need
to be updated per the Applet Development Guidelines on the AWN Wiki.

** (awn-applet-activation:26183): WARNING **: Please inform the developer(s) of
the applet 'BlingSwitcher' that the .desktop file associated with their applet
need to be updated per the Applet Development Guidelines on the AWN Wiki.
<gtk.gdk.Pixbuf object at 0x9a7b694 (GdkPixbuf at 0x9b6da18)>
<gtk.gdk.Pixbuf object at 0x9a7b75c (GdkPixbuf at 0x9b6dc90)>



Version-Release number of selected component (if applicable):
Avant Window Navigator 0.2.6
Comment 1 Re Alvarez 2008-04-05 19:00:30 EDT
works in awn-extras-applets-0.2.6-4.fc8....This can be closed as it is solved now.

Note You need to log in before you can comment on or make changes to this bug.